@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	background:url(bg.jpg) no-repeat center top #5a8bce;
}

#head , #content {
    margin-left: 21px;
    margin-right: 21px;
}
#content {
    background-image: url("pagebg.jpg");
    background-repeat: no-repeat;
    min-height: 300px;
    padding-left: 39px;
    padding-right: 39px;
    padding-top: 69px;
}
#content td{
vertical-align:top;
}
#content .error{
    color: #990000;
    float: left;
    font-size: 13px;
    font-weight: normal;
    /*margin: 10px;*/
    padding: 0;
}
#content input[type=text]{
    /*background: none repeat scroll 0 0 #E8E8E8;
    border: 1px solid #CDCDCD;
    height: 20px;
    width: 215px;*/
}

#content select{
	background:#E8E8E8;
    border: 1px solid #CDCDCD;
    height: 20px;
    width: 215px;
}


#content .label{
	font-family:Tahoma, Geneva, sans-serif;
    font-size: 16px;
    font-weight: bold;
    width: auto;
	color:#5397f3;
	padding-bottom:15px;
}
#content .footerline{
    background-image: url("footer_divider.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    height: 5px;
    margin-bottom: 20px;
    margin-top: 20px;

}
#content .thankyou{
    margin: 100px;
    text-align: center;
	
	font-family:Tahoma;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	color:#F78932;	
}

#footerdiv{
  height: 30px;
  font-family:Tahoma;
}

#footerdiv a{
	text-decoration:none;
}

.left{
float:left;
}

.right{
float:right;
}

img {
	border:0px;
	padding:0px;
	margin:0px;
	display:block;
	border-style:none;
}


:focus {outline:none;} ::-moz-focus-inner {border:0;}


#wrapper {
	position:relative;
	width:980px;
	margin:0 auto;
	height:auto;
	background:url(body_bg.jpg) repeat-y;
}

#wrapper2 {
	position:relative;
	float:left;
	width:980px;
	height:auto;
	background:url(wrapper2_bg.jpg) repeat-y;
}

#header {
	position:relative;
	float:left;
	width:980px;
	padding:0px;
	height:auto;
}

#body_content_wrapper {
	position:relative;
	float:left;
	width:687px;
}

#free_offer_box {
	position:relative;
	float:left;
	width:293px;
	padding:0px;
	background:url(save_dollars_bg.jpg) repeat-y;
}

#free_offer_form{
	float:left;
	width:293px;
	/*height:202px;*/
	height:111px;
	padding:106px 0px 0px 0px;
	_padding:99px 0px 0px 0px;
	background:url(exclusive_offer_bg.jpg) 0 0px no-repeat;
	background-color:#000000;
}

#free_offer_form2{
	position:relative;
	float:left;
	width:293px;
	height:202px;
	padding:15px 0px 0px 0px;
	background:url(exclusive_offer_bg_ppolicy.jpg) no-repeat;
}

.input_box {
	position:relative;
	float:left;
	/*width:199px;*/
	width:132px;
	height:22px;
	background:#fff;
	font-family:Georgia, "Times New Roman", Times, serif ;
	font-size:20px;
	border:none;
	color:#985e39;
	/*margin: 0px 0px 7px 32px;*/
	
	margin: 0px 0px 7px 3px;
	#margin: 7px 0px 7px 3px;
	_margin: 5px 0px 7px 3px;
	
	padding:3px 5px;
}

.lab{
	margin:5px 0 0 28px;
	_margin:5px 0 0 15px;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif ;
	font-size:17px;
	font-weight:bold;
	border:none;
	/*color:#985e39;*/
	color:#fff;
	
	
	width:69px;
}

#send_details_btn {
	width:209px;
	height:59px;
	background:url(send_details.jpg);
	border:0px;
	/*margin: 10px 0px 10px 32px;*/
	cursor:pointer;
	outline:none;
	
	
	/*margin: 168px 0px 10px -241px;*/
	/*margin: -32px 0 0 32px;*/
	margin: 64px 0 0 34px;
	z-index:1000;
	position:absolute;
}

#save_dollars {
	position:relative;
	float:left;
	_padding:7px 0 0 0;
	background:url(save_dollars_bg.jpg) 0 -5px no-repeat;
}

.divider {
	display:none;
	position:relative;
	float:left;
	background:url(footer_divider.jpg) no-repeat;
	width:980px;
	height:15px;
}

#footer {
	position:relative;
	float:left;
	width:900px;
	/*height:60px;
	padding: 20px 40px 0px 40px;*/
	background:url(body_bg.jpg) repeat-y;
	
	height:54px;
	padding: 0px 40px 0px 40px;
}

#footer a{
	text-decoration:none;
}

.footer1 {
	position:relative;
	float:left;
	width:450px;
	text-align:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}

.footer2 {
	position:relative;
	float:left;
	width:450px;
	text-align:right;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}

.error{
	font-size:24px;
	font-weight:bold;
	float:right;
	color:#ffffff;
	width:221px;
	height:auto;
	margin-right:45px;
	text-align:center;
}

a{
color:#ffffff;
font-family:"Times New Roman", Times, serif;
font-size:17px;
}

.content2{
	background:url(privacy_policy_txt_bg.jpg) 0 -30px no-repeat;
	_height:189px;
	min-height:189px;
	padding:5px 10px 0 60px;
	width:auto;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
}

.content2 h1{
	margin:0px;
	padding:0px;
	color:#000000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	margin:15px 0 15px 0;
	font-weight:bold;
}

.FL{
	float:left;
	text-align:left;
	width:215px;
	padding:0;
	margin:0;
}

#content .FL input{
	margin:0px;
	padding:0px;
}


.label2{
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
    font-size: 16px;
    font-weight: bold;
    /*width: 100px;*/
	width: 130px;
	color:#5397f3;
	height:auto;
}

.frm_input{
	background:#E8E8E8;
    border: 1px solid #CDCDCD;
    height: 20px;
    width: 200px;
	padding:0;
	margin:0 5px 0 5px;
}

.frm_err{
	float:left;
	color: #990000;
    float: left;
    font-size: 13px;
    font-weight: normal;
    /*margin: 10px;*/
    padding: 0;
}

.btn_img{
	background:url(post_sp_offer.jpg) no-repeat;
	width:267px;
	height:55px;
	border:none;
	font-size:0px;
	outline:none;
	cursor:pointer;
	clear:both;
	margin:0 0 0 150px;
}